
.ms-srch-sb-border, .ms-srch-sb-border:hover, .ms-srch-sb-borderFocused {
    width: 100%;
    background: transparent;
}

.ms-srch-sb > .ms-srch-sb-searchLink {
    height: 40px;
    width: 40px;
    position: absolute;
    top: -4px;
    background: url("/Style%20Library/sec/images/search-img.png") no-repeat;
}

    .ms-srch-sb > .ms-srch-sb-searchLink:hover {
      /*  background: url("/Style%20Library/sec/images/search-img.png") no-repeat!important; */
    }

#SearchBox > div.ms-srch-sb > input {
    border: 1px solid #ABABAB !important;
    border-radius: 20px;
    left: 0px;
    width: 220px !important;
    height: 30px !important;
}

#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink {
    padding-right: 0 !important;
    margin-top: 15px;
}

#SearchBox {
    width: 100%;
    position: relative;
}

.SearchBoxArabic {
    float: left!important;
    /*margin-top: 30px!important;*/
    margin-left: 15px;
}

    .SearchBoxArabic #searchInputBox {
        float: left;
    }

.ms-srch-sb-searchImg {
    display: none;
}

.SearchBoxArabic #SearchBox .ms-srch-sb > .ms-srch-sb-searchLink {
    margin-top: 0px;
}

.SearchBoxArabic .ms-srch-sb > .ms-srch-sb-searchLink {
    left: -12px;
}





/* CSS for English Format */
.SearchBoxEnglish .ms-srch-sb > .ms-srch-sb-searchLink {
    right: -12px;
}
